<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <roleRef roleURI="http://www.esma.europa.eu/xbrl/role/cor/esef_role-999999" xlink:href="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor.xsd#esef_role-999999" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <roleRef roleURI="http://bcihsm.com/xbrl/2021/roles/Anchoring" xlink:href="485100uax01wob035795-2021-12-31.xsd#Anchoring" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <roleRef roleURI="http://bcihsm.com/xbrl/2021/roles/StatementOfChangesInEquity" xlink:href="485100uax01wob035795-2021-12-31.xsd#StatementOfChangesInEquity" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/domain-member" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#domain-member" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <arcroleRef arcroleURI="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" xlink:href="http://www.xbrl.org/lrr/arcrole/esma-arcrole-2018-11-21.xsd#wider-narrower" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/dimension-domain" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#dimension-domain" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/hypercube-dimension" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#hypercube-dimension" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/all" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#all" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/dimension-default" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#dimension-default" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <definitionLink xlink:role="http://www.esma.europa.eu/xbrl/role/cor/esef_role-999999" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RevenueFromInterest" xlink:label="ifrs-full_RevenueFromInterest" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NoncurrentAssets" xlink:label="ifrs-full_NoncurrentAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NoncurrentLiabilities" xlink:label="ifrs-full_NoncurrentLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_BasicEarningsLossPerShare" xlink:label="ifrs-full_BasicEarningsLossPerShare" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_GainsLossesOnDisposalsOfInvestments" xlink:label="ifrs-full_GainsLossesOnDisposalsOfInvestments" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities" xlink:label="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherNoncurrentFinancialLiabilities" xlink:label="ifrs-full_OtherNoncurrentFinancialLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ServicesExpense" xlink:label="ifrs-full_ServicesExpense" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_AddressOfRegisteredOfficeOfEntity" xlink:label="ifrs-full_AddressOfRegisteredOfficeOfEntity" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="ifrs-full_IncomeTaxExpenseContinuingOperations" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:label="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ExplanationOfChangeInNameOfReportingEntityOrOtherMeansOfIdentificationFromEndOfPrecedingReportingPeriod" xlink:label="ifrs-full_ExplanationOfChangeInNameOfReportingEntityOrOtherMeansOfIdentificationFromEndOfPrecedingReportingPeriod" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RevenueFromDividends" xlink:label="ifrs-full_RevenueFromDividends" />
    <loc xlink:type="locator" xlink:href="485100uax01wob035795-2021-12-31.xsd#BCIH_ComprehensiveIncomeNetOfTaxes" xlink:label="BCIH_ComprehensiveIncomeNetOfTaxes" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:label="ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PaymentsToSuppliersForGoodsAndServices" xlink:label="ifrs-full_PaymentsToSuppliersForGoodsAndServices" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="ifrs-full_CashAndCashEquivalents" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" xlink:label="ifrs-full_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_InvestmentProperty" xlink:label="ifrs-full_InvestmentProperty" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherCurrentFinancialAssets" xlink:label="ifrs-full_OtherCurrentFinancialAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CurrentLiabilities" xlink:label="ifrs-full_CurrentLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NameOfUltimateParentOfGroup" xlink:label="ifrs-full_NameOfUltimateParentOfGroup" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PrincipalPlaceOfBusiness" xlink:label="ifrs-full_PrincipalPlaceOfBusiness" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_EquityAndLiabilities" xlink:label="ifrs-full_EquityAndLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_InterestExpense" xlink:label="ifrs-full_InterestExpense" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsInvestingActivities" xlink:label="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DeferredTaxLiabilities" xlink:label="ifrs-full_DeferredTaxLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Goodwill" xlink:label="ifrs-full_Goodwill" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_EmployeeBenefitsExpense" xlink:label="ifrs-full_EmployeeBenefitsExpense" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherExpenseByNature" xlink:label="ifrs-full_OtherExpenseByNature" />
    <loc xlink:type="locator" xlink:href="485100uax01wob035795-2021-12-31.xsd#BCIH_ProfitOperatingActivity" xlink:label="BCIH_ProfitOperatingActivity" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherCurrentFinancialLiabilities" xlink:label="ifrs-full_OtherCurrentFinancialLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_GainsLossesOnFairValueAdjustmentInvestmentProperty" xlink:label="ifrs-full_GainsLossesOnFairValueAdjustmentInvestmentProperty" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInInvestingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IntangibleAssetsOtherThanGoodwill" xlink:label="ifrs-full_IntangibleAssetsOtherThanGoodwill" />
    <loc xlink:type="locator" xlink:href="485100uax01wob035795-2021-12-31.xsd#BCIH_FinancialImcomeCosts" xlink:label="BCIH_FinancialImcomeCosts" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherNoncurrentNonfinancialAssets" xlink:label="ifrs-full_OtherNoncurrentNonfinancialAssets" />
    <loc xlink:type="locator" xlink:href="485100uax01wob035795-2021-12-31.xsd#BCIH_PaidLoan" xlink:label="BCIH_PaidLoan" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DepreciationAndAmortisationExpense" xlink:label="ifrs-full_DepreciationAndAmortisationExpense" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PropertyPlantAndEquipment" xlink:label="ifrs-full_PropertyPlantAndEquipment" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RawMaterialsAndConsumablesUsed" xlink:label="ifrs-full_RawMaterialsAndConsumablesUsed" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="ifrs-full_ProfitLossBeforeTax" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NameOfParentEntity" xlink:label="ifrs-full_NameOfParentEntity" />
    <loc xlink:type="locator" xlink:href="485100uax01wob035795-2021-12-31.xsd#BCIH_PaymentsNonCurrentAssets" xlink:label="BCIH_PaymentsNonCurrentAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PaymentsToAndOnBehalfOfEmployees" xlink:label="ifrs-full_PaymentsToAndOnBehalfOfEmployees" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherCurrentNonfinancialAssets" xlink:label="ifrs-full_OtherCurrentNonfinancialAssets" />
    <loc xlink:type="locator" xlink:href="485100uax01wob035795-2021-12-31.xsd#BCIH_ProceedSalesFinancialAssets" xlink:label="BCIH_ProceedSalesFinancialAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RetainedEarnings" xlink:label="ifrs-full_RetainedEarnings" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IssuedCapital" xlink:label="ifrs-full_IssuedCapital" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Liabilities" xlink:label="ifrs-full_Liabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9" xlink:label="ifrs-full_ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CurrentAssets" xlink:label="ifrs-full_CurrentAssets" />
    <loc xlink:type="locator" xlink:href="485100uax01wob035795-2021-12-31.xsd#BCIH_PaidForFinancialAssets" xlink:label="BCIH_PaidForFinancialAssets" />
    <loc xlink:type="locator" xlink:href="485100uax01wob035795-2021-12-31.xsd#BCIH_ReceiptsBorrowings" xlink:label="BCIH_ReceiptsBorrowings" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ReceiptsFromSalesOfGoodsAndRenderingOfServices" xlink:label="ifrs-full_ReceiptsFromSalesOfGoodsAndRenderingOfServices" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherComprehensiveIncome" xlink:label="ifrs-full_OtherComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NameOfReportingEntityOrOtherMeansOfIdentification" xlink:label="ifrs-full_NameOfReportingEntityOrOtherMeansOfIdentification" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CountryOfIncorporation" xlink:label="ifrs-full_CountryOfIncorporation" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DomicileOfEntity" xlink:label="ifrs-full_DomicileOfEntity" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherNoncurrentFinancialAssets" xlink:label="ifrs-full_OtherNoncurrentFinancialAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_GainsLossesOnDisposalsOfNoncurrentAssets" xlink:label="ifrs-full_GainsLossesOnDisposalsOfNoncurrentAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInOperatingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:label="ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherIncome" xlink:label="ifrs-full_OtherIncome" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CurrentTaxLiabilitiesCurrent" xlink:label="ifrs-full_CurrentTaxLiabilitiesCurrent" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CurrentTaxAssetsCurrent" xlink:label="ifrs-full_CurrentTaxAssetsCurrent" />
    <loc xlink:type="locator" xlink:href="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor.xsd#esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:label="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProceedsFromIssueOfBondsNotesAndDebentures" xlink:label="ifrs-full_ProceedsFromIssueOfBondsNotesAndDebentures" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_TradeAndOtherCurrentPayables" xlink:label="ifrs-full_TradeAndOtherCurrentPayables" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_LegalFormOfEntity" xlink:label="ifrs-full_LegalFormOfEntity" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:label="ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Assets" xlink:label="ifrs-full_Assets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_TradeAndOtherCurrentReceivables" xlink:label="ifrs-full_TradeAndOtherCurrentReceivables" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_InterestPaidClassifiedAsFinancingActivities" xlink:label="ifrs-full_InterestPaidClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherReserves" xlink:label="ifrs-full_OtherReserves" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_InterestReceivedClassifiedAsOperatingActivities" xlink:label="ifrs-full_InterestReceivedClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" xlink:label="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_NameOfReportingEntityOrOtherMeansOfIdentification" order="1" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_RevenueFromInterest" order="2" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_InterestExpense" order="3" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_RevenueFromDividends" order="4" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="BCIH_ProfitOperatingActivity" order="5" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_GainsLossesOnFairValueAdjustmentInvestmentProperty" order="6" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_GainsLossesOnDisposalsOfInvestments" order="7" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_GainsLossesOnDisposalsOfNoncurrentAssets" order="8" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9" order="9" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_OtherIncome" order="10" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_RawMaterialsAndConsumablesUsed" order="11" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_ServicesExpense" order="12" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DepreciationAndAmortisationExpense" order="13" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_EmployeeBenefitsExpense" order="14" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_OtherExpenseByNature" order="15" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="BCIH_FinancialImcomeCosts" order="16" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_ProfitLossBeforeTax" order="17" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_IncomeTaxExpenseContinuingOperations" order="18" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_BasicEarningsLossPerShare" order="19" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="BCIH_ComprehensiveIncomeNetOfTaxes" order="20" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_OtherComprehensiveIncome" order="21" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_PropertyPlantAndEquipment" order="22" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_IntangibleAssetsOtherThanGoodwill" order="23" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_InvestmentProperty" order="24" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_OtherNoncurrentFinancialAssets" order="25" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_OtherNoncurrentNonfinancialAssets" order="26" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_Goodwill" order="27" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_NoncurrentAssets" order="28" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_OtherCurrentFinancialAssets" order="29" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_TradeAndOtherCurrentReceivables" order="30" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CurrentTaxAssetsCurrent" order="31" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CashAndCashEquivalents" order="32" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_OtherCurrentNonfinancialAssets" order="33" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CurrentAssets" order="34" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_Assets" order="35" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_IssuedCapital" order="36" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_OtherReserves" order="37" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_RetainedEarnings" order="38" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_OtherNoncurrentFinancialLiabilities" order="39" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DeferredTaxLiabilities" order="40" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_NoncurrentLiabilities" order="41" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_OtherCurrentFinancialLiabilities" order="42" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_TradeAndOtherCurrentPayables" order="43" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CurrentTaxLiabilitiesCurrent" order="44" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CurrentLiabilities" order="45" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_Liabilities" order="46" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_EquityAndLiabilities" order="47" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="BCIH_PaidLoan" order="48" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="BCIH_ReceiptsBorrowings" order="49" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="BCIH_ProceedSalesFinancialAssets" order="50" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="BCIH_PaidForFinancialAssets" order="51" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_InterestReceivedClassifiedAsOperatingActivities" order="52" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_ReceiptsFromSalesOfGoodsAndRenderingOfServices" order="53" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_PaymentsToSuppliersForGoodsAndServices" order="54" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_PaymentsToAndOnBehalfOfEmployees" order="55" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" order="56" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities" order="57" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CashFlowsFromUsedInOperatingActivities" order="58" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="BCIH_PaymentsNonCurrentAssets" order="59" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsInvestingActivities" order="60" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CashFlowsFromUsedInInvestingActivities" order="61" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_ProceedsFromIssueOfBondsNotesAndDebentures" order="62" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" order="63" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" order="64" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_InterestPaidClassifiedAsFinancingActivities" order="65" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" order="66" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CashFlowsFromUsedInFinancingActivities" order="67" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" order="68" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_NameOfParentEntity" order="69" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_LegalFormOfEntity" order="70" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DomicileOfEntity" order="71" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CountryOfIncorporation" order="72" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_AddressOfRegisteredOfficeOfEntity" order="73" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_PrincipalPlaceOfBusiness" order="74" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" order="75" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_ExplanationOfChangeInNameOfReportingEntityOrOtherMeansOfIdentificationFromEndOfPrecedingReportingPeriod" order="76" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_NameOfUltimateParentOfGroup" order="77" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
  </definitionLink>
  <definitionLink xlink:role="http://bcihsm.com/xbrl/2021/roles/Anchoring" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLossClassifiedAsHeldForTrading" xlink:label="ifrs-full_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLossClassifiedAsHeldForTrading" />
    <loc xlink:type="locator" xlink:href="485100uax01wob035795-2021-12-31.xsd#BCIH_ProceedSalesFinancialAssets" xlink:label="BCIH_ProceedSalesFinancialAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_FinanceCosts" xlink:label="ifrs-full_FinanceCosts" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherComprehensiveIncome" xlink:label="ifrs-full_OtherComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="485100uax01wob035795-2021-12-31.xsd#BCIH_PaymentsNonCurrentAssets" xlink:label="BCIH_PaymentsNonCurrentAssets" />
    <loc xlink:type="locator" xlink:href="485100uax01wob035795-2021-12-31.xsd#BCIH_PaidForFinancialAssets" xlink:label="BCIH_PaidForFinancialAssets" />
    <loc xlink:type="locator" xlink:href="485100uax01wob035795-2021-12-31.xsd#BCIH_ReceiptsBorrowings" xlink:label="BCIH_ReceiptsBorrowings" />
    <loc xlink:type="locator" xlink:href="485100uax01wob035795-2021-12-31.xsd#BCIH_PaidLoan" xlink:label="BCIH_PaidLoan" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsInvestingActivities" xlink:label="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="485100uax01wob035795-2021-12-31.xsd#BCIH_ComprehensiveIncomeNetOfTaxes" xlink:label="BCIH_ComprehensiveIncomeNetOfTaxes" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherCashReceiptsFromOperatingActivities" xlink:label="ifrs-full_OtherCashReceiptsFromOperatingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:label="ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_FinanceIncome" xlink:label="ifrs-full_FinanceIncome" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherTradingIncomeExpense" xlink:label="ifrs-full_OtherTradingIncomeExpense" />
    <loc xlink:type="locator" xlink:href="485100uax01wob035795-2021-12-31.xsd#BCIH_ProfitOperatingActivity" xlink:label="BCIH_ProfitOperatingActivity" />
    <loc xlink:type="locator" xlink:href="485100uax01wob035795-2021-12-31.xsd#BCIH_FinancialImcomeCosts" xlink:label="BCIH_FinancialImcomeCosts" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xlink:label="ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="ifrs-full_ProfitLossBeforeTax" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromLosingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xlink:label="ifrs-full_CashFlowsFromLosingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherCashPaymentsFromOperatingActivities" xlink:label="ifrs-full_OtherCashPaymentsFromOperatingActivities" />
    <definitionArc xlink:type="arc" xlink:from="BCIH_ProfitOperatingActivity" xlink:to="ifrs-full_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLossClassifiedAsHeldForTrading" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="BCIH_ProfitOperatingActivity" xlink:to="ifrs-full_OtherTradingIncomeExpense" order="2" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossBeforeTax" xlink:to="BCIH_ProfitOperatingActivity" order="3" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="BCIH_FinancialImcomeCosts" xlink:to="ifrs-full_FinanceCosts" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="BCIH_FinancialImcomeCosts" xlink:to="ifrs-full_FinanceIncome" order="2" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossBeforeTax" xlink:to="BCIH_FinancialImcomeCosts" order="3" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_OtherComprehensiveIncome" xlink:to="BCIH_ComprehensiveIncomeNetOfTaxes" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_OtherCashPaymentsFromOperatingActivities" xlink:to="BCIH_PaidLoan" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_OtherCashReceiptsFromOperatingActivities" xlink:to="BCIH_ReceiptsBorrowings" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_OtherCashReceiptsFromOperatingActivities" xlink:to="BCIH_ProceedSalesFinancialAssets" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_OtherCashPaymentsFromOperatingActivities" xlink:to="BCIH_PaidForFinancialAssets" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="BCIH_PaymentsNonCurrentAssets" xlink:to="ifrs-full_CashFlowsFromLosingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="BCIH_PaymentsNonCurrentAssets" xlink:to="ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" order="2" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="BCIH_PaymentsNonCurrentAssets" xlink:to="ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" order="3" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsInvestingActivities" xlink:to="BCIH_PaymentsNonCurrentAssets" order="4" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
  </definitionLink>
  <definitionLink xlink:role="http://bcihsm.com/xbrl/2021/roles/StatementOfChangesInEquity" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_StatementOfChangesInEquityAbstract" xlink:label="ifrs-full_StatementOfChangesInEquityAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ComprehensiveIncome" xlink:label="ifrs-full_ComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProfitLoss" xlink:label="ifrs-full_ProfitLoss" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RetainedEarningsMember" xlink:label="ifrs-full_RetainedEarningsMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IssuedCapitalMember" xlink:label="ifrs-full_IssuedCapitalMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherReservesMember" xlink:label="ifrs-full_OtherReservesMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Equity" xlink:label="ifrs-full_Equity" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ComponentsOfEquityAxis" xlink:label="ifrs-full_ComponentsOfEquityAxis" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_StatementOfChangesInEquityTable" xlink:label="ifrs-full_StatementOfChangesInEquityTable" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_EquityMember" xlink:label="ifrs-full_EquityMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_StatementOfChangesInEquityLineItems" xlink:label="ifrs-full_StatementOfChangesInEquityLineItems" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityAbstract" xlink:to="ifrs-full_StatementOfChangesInEquityTable" order="1" xlink:arcrole="http://xbrl.org/int/dim/arcrole/all" priority="1" xbrldt:contextElement="scenario" xbrldt:closed="true" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityTable" xlink:to="ifrs-full_ComponentsOfEquityAxis" order="0" xlink:arcrole="http://xbrl.org/int/dim/arcrole/hypercube-dimension" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_ComponentsOfEquityAxis" xlink:to="ifrs-full_EquityMember" order="0" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-domain" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_EquityMember" xlink:to="ifrs-full_IssuedCapitalMember" order="0" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_EquityMember" xlink:to="ifrs-full_OtherReservesMember" order="1" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_EquityMember" xlink:to="ifrs-full_RetainedEarningsMember" order="2" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityAbstract" xlink:to="ifrs-full_StatementOfChangesInEquityLineItems" order="1" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_Equity" order="1" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_ProfitLoss" order="5" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_ComprehensiveIncome" order="9" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
  </definitionLink>
</linkbase>